body {
  color: #202020;
  margin: 0;
  padding: 0;
  background: #fff;
  font-family: 'Hiragino Kaku Gothic Pro', sans-serif;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

img {
  border: none;
  vertical-align: text-top; }

a {
  text-decoration: none;
  color: inherit; }

.clearfix::after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

ul, li {
  vertical-align: top; }

select, input, textarea {
  font-size: 14px;
  line-height: 1.3;
  color: #202020;
  padding: 5px 10px;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  -moz-appearance: none;
  text-indent: 0.01px;
  -o-text-overflow: '';
  text-overflow: '';
  background: #fff; }

select {
  height: 30px; }

select, input {
  height: 30px; }

select:focus,
input:focus {
  outline: none; }

select::-ms-expand {
  display: none; }

sup {
  font-size: 75%;
  vertical-align: text-top; }
